
#wb_header { height: 194px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1482px; padding-bottom: 50px; padding-top: 194px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 160px; background-color: #181d2e; }
#wb_footer:before { background: transparent none no-repeat center top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1700px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1612px; min-height: 1700px; }
#wb_element_instance51 { top: 0px; left: 0px; min-width: 500px; width: 500px; min-height: 129px; height: 129px; display: block; z-index: 367; }
#wb_element_instance51 img { width: 500px; height: 129px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance52 { top: 38px; left: 1030px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; z-index: 363; }
#wb_element_instance53 { top: 13px; left: 1000px; min-width: 20px; width: 20px; min-height: 20px; height: 20px; display: block; z-index: 369; }
#wb_element_instance53 img { width: 20px; height: 20px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { top: 43px; left: 998px; min-width: 19px; width: 19px; min-height: 19px; height: 19px; display: block; z-index: 370; }
#wb_element_instance54 img { width: 19px; height: 19px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { top: 68px; left: 971px; min-width: 49px; width: 49px; min-height: 21px; height: 21px; display: block; z-index: 371; }
#wb_element_instance55 img { width: 49px; height: 21px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance56 i { width: 21px; height: 21px; font-size: 21px; }
#wb_element_instance56 { top: 93px; left: 974px; min-width: 21px; width: 21px; min-height: 21px; height: 21px; display: block; z-index: 373; }
#wb_element_instance57 { top: 0px; left: 1150px; min-width: 44px; width: 44px; min-height: 20px; height: 20px; display: block; z-index: 372; }
#wb_element_instance57 img { width: 44px; height: 20px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance58 { top: 65px; left: 1030px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; z-index: 352; }
#wb_element_instance59 { top: 90px; left: 1010px; min-width: 150px; width: 150px; min-height: 29px; height: 29px; display: block; z-index: 354; }
#wb_element_instance60 { top: 10px; left: 1030px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; z-index: 356; }
#wb_element_instance61 { top: 136px; left: 0; right: 0; min-height: 58px; height: 58px; display: block; z-index: 565; }
#wb_element_instance61 > ul { display: block; }
#wb_element_instance61 ul { background: #ffffff url('../gallery/%D1%81%D0%B5%D1%80%D1%8B%D0%B9%20%D1%84%D0%BE%D0%BD_3-ts1589026710.jpg') repeat-x center top; border: 1px none #ffab19; }
#wb_element_instance61, #wb_element_instance61 ul { text-align: right; }
#wb_element_instance61 ul ul { background: transparent none repeat left top; }
#wb_element_instance61 li { margin: 0px 15px 0px 15px; }
#wb_element_instance61 li a { text-transform: uppercase; border: 2px none #ff7c0a; padding: 20px 20px 20px 20px; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance61 li.over > a, #wb_element_instance61 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffab19; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance61 li.active > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffab19; line-height: 18px; background: transparent none repeat-x left top; }
#wb_element_instance61:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance61:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance61:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance62 { top: 10px; left: 10px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 372; }
#wb_element_instance63 { top: 44px; left: 10px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; z-index: 364; }
#wb_element_instance63 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance64 { top: 10px; left: 720px; min-width: 470px; width: 470px; min-height: 110px; height: 110px; display: block; z-index: 368; }
#wb_element_instance65 { top: 10px; left: 630px; min-width: 64px; width: 64px; min-height: 40px; height: 40px; display: block; z-index: 329; }
#wb_element_instance66 { top: 97px; left: 10px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; z-index: 321; }
#wb_element_instance67 { top: 0px; left: 0px; min-width: 500px; width: 500px; min-height: 129px; height: 129px; display: block; z-index: 279; overflow: hidden; }
#wb_element_instance67 img { width: 500px; height: 500px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance68 { top: 109px; left: 30px; min-width: 1170px; width: 1170px; min-height: 62px; height: 62px; display: block; z-index: 84; }
#wb_element_instance69 { top: 700px; left: 540px; min-width: 620px; width: 620px; min-height: 166px; height: 166px; display: block; z-index: 85; }
#wb_element_instance70 { top: 370px; left: 30px; min-width: 520px; width: 520px; min-height: 166px; height: 166px; display: block; z-index: 86; }
#wb_element_instance71 { top: 370px; left: 650px; min-width: 520px; width: 520px; min-height: 166px; height: 166px; display: block; z-index: 88; }
#wb_element_instance72 { top: 1020px; left: 30px; min-width: 520px; width: 520px; min-height: 122px; height: 122px; display: block; z-index: 87; }
#wb_element_instance73 { top: 890px; left: 805px; min-width: 365px; width: 365px; min-height: 348px; height: 348px; display: block; z-index: 75; }
#wb_element_instance73 img { width: 365px; height: 348px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance74 { top: 370px; left: 0px; min-width: 1200px; width: 1200px; min-height: 190px; height: 190px; display: block; z-index: 80; }
#wb_element_instance74 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 190px; }
#wb_element_instance74 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance75 { top: 610px; left: 0px; min-width: 1199px; width: 1199px; min-height: 370px; height: 370px; display: block; z-index: 76; }
#wb_element_instance75 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1199px; height: 370px; }
#wb_element_instance75 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance76 { top: 653px; left: 480px; min-width: 720px; width: 720px; min-height: 277px; height: 277px; display: block; z-index: 82; }
#wb_element_instance76 > .wb_shp { display: block; background-color: #ffffff; border: 1px solid #d1d1d1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 720px; height: 277px; }
#wb_element_instance76 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance77 { top: 630px; left: 0px; min-width: 500px; width: 500px; min-height: 333px; height: 333px; display: block; z-index: 78; overflow: hidden; }
#wb_element_instance77 img { width: 498px; height: 341px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance78 { top: 0px; left: 0; right: 0; min-height: 280px; height: 280px; display: block; z-index: 81; }
#wb_element_instance78 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 280px; }
#wb_element_instance78 > .wb_shp:before { background: transparent url("../gallery_gen/9606682b57211c48f413b5cf9c105473.jpg") repeat scroll center bottom; background-size: cover; opacity: 1; }
#wb_header_bg { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; background-attachment: scroll; height: 194px; }
#wb_main .wb_cont_outer { top: 194px; }
#wb_sbg_placeholder { height: 194px; }
#wb_element_instance79 { top: 157px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance51 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance54 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance55 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance56 { opacity: 1; }
#wb_element_instance56 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance57 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; }
#wb_element_instance63 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; }
#wb_element_instance67 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance71 { opacity: 1; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; }
#wb_element_instance73 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance77 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px solid #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
